MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000798XdebugDocumentationpublic2012-03-18 04:492012-04-22 14:48
Reporterleek 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version
Product Version 
Target Version2.2.0Fixed in Version2.2.0RC2 
Summary0000798: Provide documentation for setting up xdebug.file_link_format to use Netbeans (or any IDE) on Windows
DescriptionI have created a quick tutorial on getting xdebug.file_link_format to work on Windows with Netbeans (here: https://gist.github.com/2065503 [^]).

I was asked by Derick to file a bug report to have it added to the documentation (see: https://twitter.com/#!/derickr/status/181153953705242625 [^]). I didn't see the docs on Github or I would have sent a pull request.
TagsNo tags attached.
Operating System
PHP Version5.3.10
Attached Files

- Relationships

-  Notes
(0002005)
derick (administrator)
2012-03-24 11:07

Fixed, and thanks. FYI, the xdebug.org website lives at https://github.com/derickr/xdebug.org, [^] with the docs at https://github.com/derickr/xdebug.org/tree/master/html/docs/include [^]

- Issue History
Date Modified Username Field Change
2012-03-18 04:49 leek New Issue
2012-03-18 21:52 derick Target Version => 2.2.0
2012-03-24 11:07 derick Note Added: 0002005
2012-03-24 11:07 derick Status new => closed
2012-03-24 11:07 derick Assigned To => derick
2012-03-24 11:07 derick Resolution open => fixed
2012-04-22 14:48 derick Fixed in Version => 2.2.0RC2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker